@charset "utf-8";
/**
/* CSS RESET START
----------------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-size: 100%;font-weight: normal;vertical-align: baseline;box-sizing: border-box;-webkit-box-sizing: border-box;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html{overflow-y: scroll;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
input, textarea{margin: 0;padding: 0;outline: none;}
ol, ul{list-style:none;}
table{border-collapse: collapse; border-spacing:0;width:100%;}
caption, th{text-align: left;}
img {vertical-align: middle;max-width:100%;height: auto;}
.clearfix {min-height: 1px;}
.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}
.both{clear:both;}
/**
/* CSS START
----------------------------------------------- */
html,body {
	width: 100%;
	min-width: 1200px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #484848;
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 1.6;
	letter-spacing: 0.01em;
}
*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
a{
	text-decoration: none;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s;
	color: #484848;
}
a:hover{
	opacity: 0.8;
}
.Com{
	zoom: 1;
}
.Com:before, .Com:after{
	content: "";
	display: table;
}
.Com:after{
	clear: both;
}
br.pc_br,
.pc_img{
	display: none;
}
[class*=-bgImg] {
	position: relative;
	background-position: center center;
	background-size: cover; 
	background-repeat: no-repeat;
}
[class*=-bgImg]:before {
	position: absolute;
	top: 0;
	left: 0; 
	display: block;
	width: 100%;
	height: 100%;
	content: "";
}
[class*=-bgImg] >img {
	visibility: hidden;
	width: 100%;
}
@media only screen and (min-width: 768px){
	br.sp_br,
	.sp_img{
		display: none;
	}
	.pc_img,
	br.pc_br{
		display: block;
	}
}
sup {
	vertical-align:text-top;
	font-size:small;
	vertical-align: 20%;
}
/**
/* flex CSS
----------------------------------------------- */
.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex_row{
	webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.flex_between{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex_column{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
		flex-direction: column;
}
.flex_center{
	-webkit-justify-content: center;
	justify-content: center;
}
.flex_wrap{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
}
@media only screen and (max-width: 735px) {
	.flex{
		display: block;
	}
}
/**
/* PageBlock CSS
----------------------------------------------- */
.page-guide{
	padding-bottom: 50px;
}
.page-guide .page-block{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.page-guide .page-block_row{
	webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.page-guide .page_type_a{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* @media only screen and (max-width: 767px) {
	.page-guide{
		padding-bottom: 5%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.page-guide{
		padding-bottom: 30px;
	}
} */
.page-guide .p_text{
	font-size: 18px !important;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}
/**
/* Font CSS
----------------------------------------------- */
h2.h2_ttl{
	font-weight: bold;
}
/**
/* Form CSS
----------------------------------------------- */
.form-box dl{
	width: 100%;
	background: #EBEBEB;
}
.form-box input{
	background: #FBFBFB;
	border: none;
	margin-right: 5px;
	vertical-align: 15%;
}
.form-box input[type='text']{
	height: 35px;
	padding: 0 10px;
}
.form-box input.text{
	width: 100%;
}
.form-box input.s-text{
	width: 30%;
}
.form-box textarea{
	width: 100%;
	height: 100px;
	background: #FBFBFB;
	border: none;
}
.form-box input[type='submit']{
	width: 100%;
	background-color: transparent;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
}
.form-box .block_btn .btn{
	line-height: 1;
}
@media only screen and (max-width: 767px) {
	.form-box dl{
		margin-bottom: 3%;
		font-size: 3.6vw;
	}
	.form-box dl dt{
		background-color: #EBEBEB;
		line-height: 1.2;
	}
	.form-box dl dt,
	.form-box dl dd{
		padding: 2% 2%;
	}
	.form-box input.s-text{
		width: 80%;
		margin-bottom: 2%;
	}
	.form-box dd.row span{
		display: inline-block;
		margin-left: 2%;
	}
	.form-box input[type='submit']{
		font-size: 4vw;
		padding: 3% 0 2% 0;
	}
}
@media only screen and (min-width: 768px){
	.form-box dl{
		display: table;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.form-box dl dt,
	.form-box dl dd{
		display: table-cell;
		vertical-align: middle;
	}
	.form-box dl dt{
		width: 220px;
		padding: 10px;
	}
	.form-box dl dd{
		padding: 10px;
	}
	.form-box dl dd li{
		display: inline-block;
		margin-right: 20px;
	}
	.form-box input.s-text{
		width: 40%;
/* 		margin-bottom: 2%; */
	}
	.form-box dd.row span{
		display: inline-block;
		margin: 0 2% 0 1%;
	}
	.form-box input[type='submit']{
		font-size: 20px;
		padding: 15px 0 15px 0;
	}
}
/**
/* Btn CSS
----------------------------------------------- */
.more_btn .btn_green{
	font-weight: bold;
	color: #087F83;
}
.block_btn .btn{
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	font-weight: bold;
	line-height: 3;
	transition-timing-function: linear;
	transition-duration: .2s;
	transition-property: background-color, color, opacity;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.block_btn .btn.btn_blue{
	background-color: #1c85e8;
	color: #fff;
}
.block_btn .btn.btn_blue a {
	color: #fff;
}
.block_btn .btn.btn_lightblue{
	background-color: #59C3E1;
	color: #fff;
}
.block_btn .btn.btn_lightblue a {
	color: #fff;
}
.block_btn .btn.btn_green{
	background-color: #087F83;
	color: #fff;
}
.block_btn .btn.btn_green:after {
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
}
.block_btn .btn.btn_lightgreen{
	background-color: #639D38;
	color: #fff;
}
.block_btn .btn.btn_lightgreen a {
	color: #fff;
	font-weight: bold;
}
.block_btn .btn.btn_red{
	background-color: #EA595D;
	color: #fff;
}
.block_btn .btn.btn_red a {
	color: #fff;
}
.block_btn .btn.btn_red_bold a {
	font-weight: bold;
}
.block_btn .btn.btn_yellow{
	background-color: #F5A338;
	color: #fff;
}
.block_btn .btn.btn_yellow a {
	color: #fff;
}
.block_btn .btn.btn_orange {
	background-color: #F15929;
	color: #fff;
}
/* @media only screen and (max-width: 735px) {
	.block_btn .btn{
		font-size: 4vw;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px){
	.block_btn .btn{
		font-size: 18px;
	}
} */
/**
/* ヘッダー CSS
----------------------------------------------- */
.global-header .header-nav{
	position: fixed;
	width: 100%;
	top: 0;
	color: #FFFFFF;
	background-color: #005FA1;
	box-shadow: 0px 0px 6px #00000033;
	z-index: 999;
	padding: 10px 20px;
	align-items: center;
}
.global-header .header-nav:hover{
	color: #005FA1 !important;
	background-color: #FFFFFF !important;
}
.global-header .header-nav:hover .header-logo h1{
	color: #005FA1 !important;
}
.global-header .header-nav:hover .global-nav li a{
	color: #005FA1 !important;
}
.global-header .header-nav:hover .global-nav .global-nav-sub a{
	background-color: #FFFFFF !important;
}
.global-header .header-logo{
	width: 25%;
}
.global-header .header-logo a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.global-header .header-logo h1{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	margin-left: 10px;
	color: #FFFFFF;
}

.global-header .header-logo h1 object a{
	font-weight: bold;
	color: #FFFFFF;
}
.global-header .header-nav:hover h1 object a{
	font-weight: bold;
	color: #005FA1 !important;
}

.global-header .drawer-hamburger{
	display: none;
}
.global-header .drawer-nav{
	position: relative;
	left: 0;
	overflow: visible;
	width: auto;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	background-color: transparent;
}
.global-header .global-nav{
	text-align: right;
}
.global-header .global-nav li.global-nav-item{
	display: inline-block;
	position: relative;
	text-align: center;
	padding: 0 10px;
}
.global-header .global-nav li a{
	position: relative;
	display: block;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2;
	color: #FFFFFF;
}
.global-header .global-nav li a::after {
	border-bottom: solid 3px #000000;
	bottom: -18px;
	content: "";
	display: block;
	position: absolute;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	width: 0;
}
/* .page .global-header .global-nav li a:hover::after {
	width: 100%;
} */
.global-header .global-nav li span{
	display: block;
	font-weight: bold;
}
.global-header .global-nav li.global-nav-item:hover ul.global-nav-sub{
	display: block;
}
.global-header .global-nav .global-nav-sub li{
	display: block;
}
.global-header .global-nav .global-nav-sub a{
	font-size: 12px;
}
.global-header .global-nav .global-nav-sub a::after {
	content: none;
}


@media only screen and (max-width: 1024px){
	.global-header .header-nav{
		padding: 10px;
		height: 53px;
	}
	.global-header .header-logo{
		width: 100%;
	}
	.global-header .header-logo h1{
		font-size: 14px;
	}
	.global-header .drawer-hamburger{
		display: block;
		background-color: #005FA1;
		padding: 15px .75rem 24px;
	}
	.global-header .nav-toggle .drawer-hamburger-icon,
	.global-header .nav-toggle .drawer-hamburger-icon:after,
	.global-header .nav-toggle .drawer-hamburger-icon:before {
		background-color: #ffffff;
	}
	.global-header .nav-toggle .drawer-hamburger-icon {
		margin-top: 12px;
	}
	.drawer-open .global-header .nav-toggle .drawer-hamburger-icon:after,
	.drawer-open .global-header .nav-toggle .drawer-hamburger-icon:before {
		top: 0;
	}
	.drawer--right.drawer-open .global-header .drawer-hamburger{
		right: 80%;
	}
	.global-header .drawer-nav{
		position: fixed;
		left: auto;
		z-index: 2001;
		top: 0;
		overflow: hidden;
		width: 80%;
		height: 100%;
		color: #222;
		background-color: #005FA1;
	}
	.global-header .header-nav:hover .drawer-nav{
		background-color: #FFFFFF !important;
	}
	.drawer--right.drawer-open .drawer-nav {
		width: 80%;
		height: 100%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	.drawer--right .global-header .drawer-nav {
		right: -80%;
	}
	.drawer-open .global-header .nav-toggle span.sp-nav{
		display: none;
	}
	.drawer-open .global-header .nav-toggle span{
		background-color: transparent;
	}
	.global-header .global-nav li.global-nav-item{
		display: block;
		border-bottom: 1px solid #ffffff;
		line-height: 1.2;
		font-size: 14px;
		text-align: left;
	}
	.global-header .header-nav:hover .global-nav li.global-nav-item{
		border-bottom: 1px solid #005FA1 !important;
	}
	.global-header .global-nav li.global-nav-item a{
		color: #ffffff;
		padding: 15px 30px 15px 15px;
	}
	.global-header .global-nav li span{
		display: inline-block;
	}
	.global-header .global-nav li a:after {
		top: 50%;
		right: 10px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		border-bottom: none;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
	}
	.global-header .global-nav .global-nav-sub{
		display: block;
	}
	.global-header .global-nav .global-nav-sub li{
		border-bottom: none;
	}
	.global-header .global-nav .global-nav-sub a{
		padding: 15px 30px 15px 30px;
	}
	.global-header .global-nav .global-nav-sub a:after {
		content: "";
		display: block;
		position: absolute;
		transition: all .3s ease;
		-webkit-transition: all .3s ease;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		border-bottom: none;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
	}
}
@media screen and (min-width: 1025px){
	.global-header .global-nav .global-nav-sub{
		width: 160px;
		position: absolute;
		top: 10px;
		right: 50%;
		display: none;
		-webkit-transform: translate(50%, 0%);
		-moz-transform: translate(50%, 0%);
		-ms-transform: translate(50%, 0%);
		-o-transform: translate(50%, 0%);
		transform: translate(50%, 0%);
		padding: 10px 0;
	}
	.global-header .global-nav .global-nav-sub a{
		background-color: #005FA1;
		line-height: 2.6;
	}
}
/**
/* Common CSS
----------------------------------------------- */
.inner{
	max-width: 1072px;
	margin: auto;
	padding: 0 20px;
}
.pageContent {
	padding-top: 61px;
}
.pageWrap{
	padding: 60px 0 0 0;
}
.list-guide .inner{
	width: 96%;
	max-width: 1716px;
	margin: auto;
}
.page-guide .page-view{
	position: relative;
}
.page-view .header-view-bgImg{
	position: relative;
	background-position: center center;
	background-size: auto 100%; 
	background-repeat: no-repeat;
	max-height: 100vh;
	border-bottom: 1px solid #bbbbbb;
}
.header-view-yestimate{
	position: relative;
	background-position: center center;
	background-size: cover; 
	background-repeat: no-repeat;
	max-height: 100vh;
}
.header-view-yestimate:before {
	position: absolute;
	top: 0;
	left: 0; 
	display: block;
	width: 100%;
	height: 100%;
	content: "";
}
.header-view-yestimate >img {
	visibility: hidden;
	width: 100%;
}

.filter::before {
	background-color: rgba(0,0,0,0.4);
}

.page-view .header-view-bgImg:before {
	position: absolute;
	top: 0;
	left: 0; 
	display: block;
	width: 100%;
	height: 100%;
	content: "";
}
.page-view .header-view-bgImg >img {
	visibility: hidden;
	width: 100%;
}
.page-view .view-box,
.page-view .contact-box{
	position: absolute;
	z-index: 1;
}
.page-view .contact-box{
	background: #ffffff;
	color: #383838;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}
.page-view .contact-box p{
	line-height: 1.4;
}
.page-view .contact-box .ttl span{
	display: block;
}
.page-view .contact-box .tel{
	font-weight: bold;
}
.page-view .view-box .trial-box{
	background: #ffffff;
	color: #383838;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-view .view-box .trial-box dl{
	width: 100%;
	display: table;
}
.page-view .view-box .trial-box dt,
.page-view .view-box .trial-box dd{
	display: table-cell;
	vertical-align: middle;
}
.page-view .view-box .trial-box dd{
	text-align: right;
}
.page-view .view-btn{
	width: 80%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5%;
	margin: auto;
	z-index: 1;
}
.pageContent.wrapperContent {
	display: flex;
	align-items: stretch;
	min-width: 1200px;
}
/* @media only screen and (max-width: 735px) {
	img{
		width:100%;
	}
	.inner{
		width: 90%;
		padding: 0;
	}
	.pageWrap{
		padding: 60px 0 0 0;
	}
	.pageContent{
		padding: 55px 0;
	}
	.page-view .header-view-bgImg{
		min-height: 360px;
	}
	.page-view .view-box{
		width: 60%;
		padding: 3%;
		top: 10%;
		right: 0;
	}
	.page-view .contact-box{
		width: 60%;
		padding: 5% 3% 3% 3%;
		top: 10%;
		left: 10px;
	}
	.page-view .contact-box .ttl{
		font-size: 3.6vw;
	}
	.page-view .contact-box .ttl span{
		font-size: 3.26vw;
	}
	.page-view .contact-box .tel{
		font-size: 6vw;
	}
	.page-view .view-box .trial-box{
		margin-bottom: 5%;
		padding: 3%;
	}
	.page-view .view-box .trial-box dt{
		font-size: 3.4vw;
	}
	.page-view .view-box .trial-box dd{
		font-size: 3.6vw;
	}
	.page-view .view-box .block_btn li{
	 	font-size: 3.6vw;
	 }
	.page-view .view-btn{
		width: 96%;
	}
	.page-view .view-btn .block_btn li{
	 	font-size: 3.6vw;
	 }
} */
/* @media only screen and (min-width: 736px) and (max-width: 1024px){
	img{
		width:100%;
	}
	.inner{
		width: 96%;
		padding: 0;
	}
	.pageWrap{
		padding: 60px 0 0 0;
	}
	.pageContent{
		padding: 55px 0;
	}
	.page-view .header-view-bgImg{
		min-height: 460px;
	}
	.page-view .view-box{
		width: 400px;
		padding: 20px;
		top: 5%;
		right: 0;
	}
	.page-view .contact-box{
		width: 340px;
		padding: 30px 20px 15px 20px;
		top: 10%;
		left: 10px;
	}
	.page-view .contact-box .ttl{
		font-size: 16px;
	}
	.page-view .contact-box .ttl span{
		font-size: 13px;
	}
	.page-view .contact-box .tel{
		font-size: 34px;
	}
	.page-view .view-box .trial-box{
		margin-bottom: 20px;
		padding: 20px;
	}
	.page-view .view-box .trial-box dt{
		font-size: 14px;
	}
	.page-view .view-box .trial-box dd{
		font-size: 18px;
	}
} */
@media screen and (min-width: 1025px){
	.page-view .header-view-bgImg{
		max-height: 600px;
	}
	.page-view .view-box{
		width: 400px;
		padding: 20px;
		top: 5%;
		right: 0;
	}
	.page-view .contact-box{
		width: 400px;
		padding: 30px 20px 20px 20px;
		top: 10%;
		left: 80px;
	}
	.page-view .contact-box .ttl{
		font-size: 25px;
	}
	.page-view .contact-box .ttl span{
		font-size: 18px;
	}
	.page-view .contact-box .tel{
		font-size: 44px;
	}
	.page-view .view-box .trial-box{
		margin-bottom: 20px;
		padding: 20px;
	}
	.page-view .view-box .trial-box dt{
		font-size: 14px;
	}
	.page-view .view-box .trial-box dd{
		font-size: 18px;
	}
}
/**
/* フォント CSS
----------------------------------------------- */
.page-guide .h2_ttl{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
@media only screen and (max-width: 735px) {
	.page-guide .h2_ttl{
		font-size: 4vw;
		margin-bottom: 2%;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px){
	.page-guide .h2_ttl{
		font-size: 18px;
		margin-bottom: 10px;
	}
}
/**
/* プルダウン CSS
----------------------------------------------- */
.select-area{
	background: #087F83;
	padding: 20px 0;
}
.select-area .menu-list{
	max-width: 950px;
	margin: auto;
}

/* トップビジュアル下不動産用ボタン */
.select-area .menu-list .nav-items{
	width: 50%;
	border-right: 1px solid #087F83;
}
.select-area .menu-list .nav-items .js-dropdown{
	display: block;
	position: relative;
	background: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	color: #087F83;
	text-align: center;
	cursor: pointer;
	padding: 10px 0;
	line-height: 1.2;
}
.select-area .menu-list .nav-items:first-child .js-dropdown{
	border-right: 1px solid #087F83;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}
.select-area .menu-list .nav-items:last-child .js-dropdown{
	border-right: 1px solid #087F83;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
}
.select-area .menu-list .nav-items .js-dropdown span{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #087F83;
}

/* トップビジュアル下住宅メーカー用ボタン */
.select-area .menu-list .nav-items_house{
	width: 100%;
	border-right: 1px solid #087F83;
}
.select-area .menu-list .nav-items_house .js-dropdown{
	display: block;
	position: relative;
	background: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	color: #087F83;
	text-align: center;
	cursor: pointer;
	padding: 10px 0;
	line-height: 1.2;
}
.select-area .menu-list .nav-items_house:first-child .js-dropdown{
	border-right: 1px solid #087F83;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}
.select-area .menu-list .nav-items_house:last-child .js-dropdown{
	border-right: 1px solid #087F83;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
}
.select-area .menu-list .nav-items_house .js-dropdown span{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #087F83;
}
/* ----------------------- */

.select-area .js-dropdown:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 12px;
	height: 12px;
	border-top: solid 2px #087F83;
	border-right: solid 2px #087F83;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: -6px;
}
.select-area .js-dropdown.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -3px;
}
.select-area .js-dropdown-menu{
	position: relative;
	background: #FFFFFF;
	box-shadow: 0px 0px 6px #00000033;
	border-radius: 10px;
	width: 90%;
	margin-top: -3px;
	z-index: 1;
	padding: 20px;
}
.select-area .menu-list .nav-items:first-child .js-dropdown-menu{
	margin-left: auto;
}
.select-area .menu-list .nav-items_house:first-child .js-dropdown-menu{
	margin-left: auto;
	margin-right: auto;
}
.select-area .js-dropdown-menu li a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #087F83;
	line-height: 2;
	text-align: center;
}
/* トップページプルダウン新デザイン */
.top-select-area {
	width: 60%;
	margin-top: 10px;
	position: relative;
	padding: 2rem 2rem;
	text-align: center;
	background: #a1dcd8;
}
.top-select-area::before  {
	font-size: 1.3rem;
	position: absolute;
	top: 0;
	left: 50%;
	padding: 0 1em;
	content: '\新築住宅をご検討中の方はこちらから';
	color: #fff;
	border-radius: 20px 20px 20px 20px;
	background: #005FA1;
	transform: translate(-50%, -50%);
}
.select-area .top-select-area .menu-list .nav-items {
	width: 35%;
	border-right: 1px solid #a1dcd8;
	margin: 0 auto;
}
.select-area .top-select-area .menu-list .plus {
	display: inline-block;
    vertical-align: middle;
    color: #005FA1;
    line-height: 1;
    width: 2.5em;
    height: 0.6em;
    background: currentColor;
    border-radius: 0.1em;
    position: relative;
    margin: 15px 0;
  }
  
.select-area .top-select-area .menu-list .plus::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: inherit;
	border-radius: inherit;
	transform: rotate(90deg);
}

.select-area .top-select-area .menu-list .nav-items .js-dropdown {
	display: block;
	position: relative;
	background: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	color: #005FA1;
	text-align: center;
	cursor: pointer;
	padding: 10px 0;
	line-height: 1.2;
}
.select-area .top-select-area .menu-list .nav-items .js-dropdown {
    border: none; 
    border-radius: 0px;
    color: #09619d;
	border: 1px solid #09619d;
}

.select-area .top-select-area .menu-list .nav-items .js-dropdown:hover {
	border: none;
	border-radius: 0px;
	color: #FFFFFF !important;
	background-color: #00aeef !important;
	border: 1px solid #09619d;
}

.select-area .top-select-area .menu-list .nav-items .js-dropdown:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 12px;
	height: 12px;
	border-top: solid 2px #09619d;
	border-right: solid 2px #09619d;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: -6px;
}
.select-area .top-select-area .menu-list .nav-items .js-dropdown:hover:after ,
.select-area .top-select-area .menu-list .nav-items .open:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 12px;
	height: 12px;
	border-top: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: -6px;
}
.select-area .top-select-area .nav-items .open {
	color: #FFFFFF !important;
	background-color: #00aeef !important;
}
.select-area .top-select-area .menu-list .nav-items .guidance {
	color: #005FA1;
}
.select-area .top-select-area .nav-items .js-dropdown-menu li a {
	color: #005FA1 !important;
}
.select-area .top-select-area .nav-items .js-dropdown-menu li a:hover {
	color: #FFFFFF !important;
	background-color: #00aeef !important;
}
.select-area .top-select-area .nav-items .js-dropdown-menu {
	width: 100%;
	border: 1px solid #005FA1;
}
.bg-white {
	background: #FFFFFF !important;
}
@media only screen and (max-width: 735px) {
	.select-area{
		padding: 3% 0;
	}
	.select-area .menu-list .nav-items{
		width: 100%;
		border-right: none;
	}
	.select-area .menu-list .nav-items .js-dropdown{
		font-size: 4vw;
		padding: 3% 0;
		border-radius: 2px;
	}
	.select-area .menu-list .nav-items:first-child .js-dropdown{
		border-right: none;
		border-radius: 30px;
		margin-bottom: 3%;
	}
	.select-area .menu-list .nav-items:last-child .js-dropdown{
		border-right: none;
		border-radius: 30px;
	}
	.select-area .menu-list .nav-items .js-dropdown span{
		font-size: 3.26vw;
	}
	.select-area .js-dropdown.open:after {
		margin-top: -3px;
	}
	.select-area .js-dropdown-menu{
		width: 100%;
		padding: 3%;
		margin-bottom: 3%;
		margin-top: 3%;
	}
	.select-area .js-dropdown-menu li a{
		font-size: 3.6vw;
	}
	.top-select-area {
		width: 80%;
	}
	.top-select-area::before {
		font-size: 1.1rem;
		width: 110%;
	}
	.select-area .top-select-area .menu-list .nav-items { 
		width: 80%;
	}
	.select-area .top-select-area .menu-list .nav-items:first-child .js-dropdown ,
	.select-area .top-select-area .menu-list .nav-items:last-child .js-dropdown {
		border-radius:0;
	}
	.select-area .top-select-area .menu-list .nav-items-plus {
		margin: 10px;
	}
	.guidance {
		font-size: 14px;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px){
	.top-select-area::before {
		font-size: 1.1rem;
		width: 120%;
	}
	.select-area .top-select-area .menu-list .nav-items { 
		width: 80%;
	}
}
@media only screen and (max-width: 1340px){
	.top-select-area::before {
		width: 120%;
	}
}
/**
/* トップへ戻る CSS
----------------------------------------------- */
.page-top{
	padding: 15px 0;
	text-align: center;
}
.page-top .btn_page_top{
	display: inline-block;
	font-weight: bold;
	color: #005fa1;
	border: 1px solid #005fa1;
	padding: 5px 10px;
	width: 100%;
	max-width: 200px;
}
/* @media only screen and (max-width: 735px) {
	.page-top{
		padding: 3% 0;
	}
	.page-top .btn_page_top{
		font-size: 3.4vw;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px){
	.page-top{
		border-top: 1px solid #F7F7F7;
		padding: 15px 0;
	}
	.page-top .btn_page_top{
		font-size: 14px;
	}
} */
/**
/* フッター CSS
----------------------------------------------- */
footer{
	border-top: 1px solid #bbbbbb;
	padding: 30px 0;
	background-color: #005FA1;
    color: #FFF;
	width: 100%;
    margin: auto;
}
footer .inner{
	max-width: 1200px;
}

footer .footer-block{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
footer .footer-block .footer-nav{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    width: 100%;
}
footer .footer-nav ul li ul{
	padding: 0 0 0 20px;
}
footer .footer-nav ul li,
footer .footer-add{
	font-size: 14px;
}
footer .footer-add h5,
footer .footer-add .address{
	font-weight: bold;
}
footer .footer-nav ul li a {
	color: #FFFFFF;
}
footer .footer-left {
	width: 15%;
}
footer .footer-border-right {
	border-right: 3px solid #FFFFFF;
}
footer table{
	position:relative;
}
footer .footer-add {
	display: flex;
	align-items: flex-end;
	padding: 10px
}
footer .footer-block.left,
footer .footer-block.light {
	width: 25.5%;
}
footer .footer-block.center {
	width: 45%;
}
/** リスト線 */
footer .list-line {
	margin: 10px 0;
}
footer .list-line td{
	width: 10px;
}
footer .list-line .line-top{
	border-top: 1px solid #FFFFFF;
}
footer .list-line .line-right{
	border-right: 1px solid #FFFFFF;
    height: 22px;
}
footer .list-line .line-bottom{
	border-bottom: 1px solid #FFFFFF;
}
footer .list-flex {
	display: flex;
}
footer .list-flex ul {
	padding: 0 !important;
}
footer .mr-3 {
	margin-right: 3px;
}
footer .ml-3 {
	margin-left: 3px;
}
footer .mt-30 {
	margin-top: 30px;
}
footer .footer-nav .footer-list-item {
	width: 100%;
}
/** 仕切り線 */
footer .vertical-line {
	margin-left: auto;
}
footer .vertical-line .center-line {
	height: 230px;
}
footer .vertical-line .center-line .line {
	position:absolute;
	left:calc(50% - 0.5px);
	top:0;
	background:#FFFFFF;
	width:1px;
	height:100%;
}
footer .horizontal-line table {
	width: 100%;
}
footer .horizontal-line .center-line .line {
	position: absolute;
    left: 0;
    top: calc(50% - 0.5px);
    background: #FFFFFF;
    width: 100%;
    height: 1px;
}
footer .circle {
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #FFFFFF;
}
/* サイト名 */
footer .site-name {
	font-weight: 600;
}
footer .site-map {
	font-size: 20px
}
/* @media only screen and (min-width: 736px) and (max-width: 1024px){
	footer .footer-block .footer-nav{
		flex-flow: column;
	}
	footer .horizontal-line {
		display: none;
	}
} */
/* @media screen and (min-width: 1025px){
	footer .horizontal-line {
		display: none;
	}
} */

/* @media only screen and (max-width: 1300px){
	footer .footer-block .footer-nav{
		flex-flow: column;
	}
	footer .vertical-line .center-line {
		height: 400px;
	}
} */

.footer .footer-wrap{
	background: #F7F7F7;
	padding: 40px 0;
}
.footer .footer-logo{
	width: 25%;
}
.footer .footer-logo a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.footer .footer-logo h5{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	margin-left: 10px;
}
.footer .footer-nav{
	width: calc(100% - 25%);
	padding-left: 40px;
}
.footer .footer-nav .nav-items{
	margin-right: 25px;
}
.footer .footer-nav .nav-items:last-child{
	margin-right: 0;
}
.footer .footer-nav .nav-items a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	border-right: 1px solid #aaaaaa;
	padding-right: 25px;
	margin-bottom: 10px;
}
.footer .footer-nav .nav-items:last-child a{
	border-right: none;
	padding-right: 0;
}
.footer .footer-nav .nav-items ul li a{
	border-right: none;
	font-weight: normal;
	line-height: 2;
	margin-bottom: 0;
}
.footer .footer-bottom{
	background: #484848;
	padding: 20px 0;
}
.footer .footer-bottom .inner{
	align-items: center;
}
.footer .footer-bottom .copy{
	color: #ffffff;
	font-size: 14px;
}
.footer .footer-bottom ul{
	margin-left: 30px;
}
.footer .footer-bottom ul li{
	display: inline-block;
}
.footer .footer-bottom ul li a{
	color: #ffffff;
	font-size: 14px;
}
/* @media only screen and (max-width: 735px) {
	.footer .footer-wrap{
		padding: 8% 0;
	}
	.footer .footer-wrap .inner{
		display: block;
	}
	.footer .footer-logo{
		width: 100%;
		margin-bottom: 3%;
	}
	.footer .footer-logo h5{
		font-size: 14px;
	}
	.footer .footer-nav{
		width: 100%;
		padding-left: 0;
		flex-flow: column;
	}
	.footer .footer-nav .nav-items{
		margin-right: 0;
	}
	.footer .footer-nav .nav-items a{
		position: relative;
		font-size: 3.6vw;
		padding-right: 0;
		margin-bottom: 0;
		border-right: none;
		line-height: 3;
	}
	.footer .footer-bottom{
		padding: 3% 0;
	}
	.footer .footer-bottom .inner{
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.footer .footer-bottom .copy{
		font-size: 3.4vw;
	}
	.footer .footer-bottom ul{
		margin-left: 0;
	}
	.footer .footer-bottom ul li a{
		color: #ffffff;
		font-size: 3.4vw;
	}
	footer .flex-flow{
		flex-flow: column;
	}
	footer .vertical-line {
		display: none;
	}
	footer .left,
	footer .center,
	footer .right {
		width: 100% !important;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px){
	.footer .footer-wrap{
		padding: 40px 0;
	}
	.footer .footer-wrap .inner{
		display: block;
	}
	.footer .footer-logo{
		width: 100%;
		margin-bottom: 30px;
	}
	.footer .footer-logo h5{
		font-size: 18px;
	}
	.footer .footer-nav .nav-items{
		margin-right: 25px;
	}
	.footer .footer-nav .nav-items a{
		font-size: 14px;
		padding-right: 25px;
		margin-bottom: 10px;
	}
	.footer .footer-bottom{
		padding: 10px 0;
	}
	.footer .footer-bottom .inner{
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.footer .footer-bottom .copy{
		font-size: 13px;
	}
	.footer .footer-bottom ul{
		margin-left: 20px;
	}
	.footer .footer-bottom ul li a{
		color: #ffffff;
		font-size: 13px;
	}
} */
:root {--m: 15px}

* {box-sizing: border-box;}

.main{display: flex; flex-flow: row wrap;  width: 80%; margin: 0 auto}

.dp10,.dp12,.dp17,.dp20,.dp25,.dp33,.dp40,.dp50,.dp60,.dp67,.dp75,.dp80,.dp83,.dp100,.fluid{margin:0 0 0 var(--m)}

.dp10{width:calc(10% - var(--m))}
.dp12{width:calc(12.5% - var(--m))}
.dp17{width:calc(16.6667% - var(--m))}
.dp20{width:calc(20% - var(--m))}
.dp25{width:calc(25% - var(--m))}
.dp33{width:calc(33.3334% - var(--m))}
.dp40{width:calc(40% - var(--m))}
.dp50{width:calc(50% - var(--m))}
.dp60{width:calc(60% - var(--m))}
.dp67{width:calc(66.6667% - var(--m))}
.dp75{width:calc(75% - var(--m))}
.dp80{width:calc(80% - var(--m))}
.dp83{width:calc(83.3334% - var(--m))}
.dp100{width:calc(100% - var(--m))}

.fluid{flex:2}
.clear{width: 100%}
.nomargin{display: flex; flex-flow: row wrap; padding:0 !important; margin:0 !important}

/* @media (max-width: 600px) {
  .dp10,.dp12,.dp17,.dp20,.dp25,.dp33,.dp40,.dp50,.dp60,.dp67,.dp75,.dp80,.dp83,.dp100,.fluid {width:100%; margin:0}} */

.required {
	color: red;
	font-size: 12px;
}
.meta {
	position: absolute;
    bottom: 10px;
    left: 10px;
	text-align: left;
	color: #fff;
	font-size: 12px;
}

.meta span {
	text-align: left;
	font-size: 9px;
}

/* Mypage */

.grid-container {
    padding-right: 2.625rem;
    padding-left: 2.625rem;
    max-width: 75rem;
    margin: 0 auto;
}

h2.ttl {
	font-size: 2rem;
	margin-top: 3rem;
}

h3.ttl_sub {
    display: block;
    width: 100%;
    font-size: 1.3125rem;
    padding-bottom: .5rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #ccc;
}

.list_preferred {
    border-bottom: 1px solid #ccc;
    padding: 1rem;
    margin: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.list_preferred li.category {
    font-size: 1rem;
}

.ttl_container {
    position: relative;
}

.ttl_container a {
    position: absolute;
    top: 1.25rem;
    right: 0;
    font-size: 0.825rem;
}

.ttl {
    font-weight: bold;
    margin-bottom: 0.825rem;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}
/* 
.btn {
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    display: block;
    text-align: center;
    position: relative;
    padding: .5rem;
    border: 1px solid #666;
    background-color: #fafafa;
    color: #333;
    width: 100%;
    max-width: 50rem;
    margin: auto;
}

.btn_large {
    border-radius: 5px;
    line-height: 1.75;
    font-weight: 500;
} */
	
.breadcrumbs {
    margin: 0 0 1rem 0;
    list-style: none;
}

.breadcrumbs li {
    float: left;
    font-size: .6875rem;
    color: #0a0a0a;
    cursor: default;
    text-transform: uppercase;
}

.breadcrumbs::before, .breadcrumbs::after {
    display: table;
    content: ' ';
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-order: 1;
    order: 1;
}

.breadcrumbs::after {
    clear: both;
}

.btn.fav {
	cursor: pointer;
}

.kokopure_ctrl {
	position: relative;
	top: -95px;
}

.kokopure_ctrl_rotate {
	position: relative;
	top: -120px;
}

.ui-rotatable-handle {
    height: 16px;
    width: 16px;
    cursor: pointer;
    background-image: url(rotate.png);
    background-size: 100%;
    left: 2px;
    bottom: 2px;
}

.yestimate-grid .btn_green div {
	font-size: 22px;
	font-weight: bold;
	display: block;
}
.yestimate-grid .btn_green span {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 15px;
}
.yestimate-grid  button {
	background-color: #087F83;
    color: #fff;
	padding: 15px 70px 0px;
	border: none;
	cursor: pointer;
	margin: 0 auto;
	display: block;
	border-radius: 5px;
}

.yesimulation {
	cursor: pointer;
}

.cocople-mark {
	width: 45px;
}

.modelhouseselected img {
	display: block;
}

.cocopre-detail .simulationArea p.notice {
	margin-top: 70px;
}
